Subject: [Healeys] X Braces

From: "R. Lindsay via Healeys" <[email-masked]>
Date: Tue, 16 Nov 2021 17:49:44 -0500

I forgot to mention (my fault for which I apologize) that I have added ac to my BJ8 and need to make room for the condenser and the fan behind the bracing.  I think I can cut the bracing and push it forward to make room or I can remove and not replace it if it would not impact the cars performance.  That’s my question. 

Thank you for your reply. 

Price Lindsay

Cell: 630-841-6300
Email: [email-masked]

Sent from my iPhone
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]